nav {
  border-color: #ef7c51;
}

nav a:hover {
  background-color: #f7bda8;
}

header {
  border-color: #ef7c51;
}

footer {
  border-color: #ef7c51;
}

.camra-white-foreground {
  color: white;
}

.camra-white-background {
  background-color: white;
}

.camra-black-foreground {
  color: black;
}

.camra-black-background {
  background-color: black;
}

.camra-primary-foreground {
  color: #eb5b25;
}

.camra-primary-background {
  background-color: #eb5b25;
}

.camra-primary-border {
  border-color: #eb5b25;
}

.camra-tint-80-foreground {
  color: #ef7c51;
}

.camra-tint-80-background {
  background-color: #ef7c51;
}

.camra-tint-80-border {
  border-color: #ef7c51;
}

.camra-tint-40-foreground {
  color: #f7bda8;
}

.camra-tint-40-background {
  background-color: #f7bda8;
}

.camra-tint-40-border {
  border-color: #f7bda8;
}

.camra-tint-20-foreground {
  color: #fbded3;
}

.camra-tint-20-background {
  background-color: #fbded3;
}

.camra-tint-20-border {
  border-color: #fbded3;
}

h1.content_title {
  background-color: #eb5b25;
  color: white;
}

:root {
  --camra-primary: #eb5b25;
  --camra-tint-80: #ef7c51;
  --camra-tint-40: #f7bda8;
  --camra-tint-20: #fbded3;
  --camra-contrast: white;
  --camra-primary-or-black: #eb5b25;
}